<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Circuit Drawer POC</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" [routerLinkActive]="'active'" routerLink="x6elk">AntV X6 with Elk</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLinkActive]="'active'" routerLink="x6">AntV X6</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLinkActive]="'active'" routerLink="elk">ElkJS</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLinkActive]="'active'" routerLink="gojs" >GoJS</a>
        </li>
      </ul>
    </div>
  </div>
</nav>

<router-outlet></router-outlet>
